#menu_background { z-index:100 !important;left:7px;}

.comment_arrow {margin-left:-30px !important;}
.comment-container {margin-top:-17px !important; min-width:50%; left:15px; position:relative; margin-right:15px;}

.magnifier2 .mosaic-overlay { left:0px !important;}

.portfolio-one li { float:left;margin-bottom:10px;}
.portfolio-two li { float:left;margin-bottom:10px;}
.portfolio-three li { float:left;margin-bottom:10px;}
.portfolio-four li { float:left;margin-bottom:10px;}

#menu_background  .slidemenu ul li ul li {margin-bottom:-1px;}

#top_sidebar {overflow:hidden;right:145px;}
.wp-tag-cloud li {float:left;}
